/**
 * @author monitour
 * created on 27.07.2017
 */
(function () {
    'use strict';

    angular.module('Monitour.pages.user')
        .controller('userNewCtrl', userNewCtrl);

    /** @ngInject */
    function userNewCtrl($scope, $rootScope,  $localStorage,  SweetAlert,  $state, $uibModal, $log,  Upload,  $timeout, $translate) {
        var vm = this;
       

      

       





    }

})();
